--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: options
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: "A font descriptor, needed for including additional fonts. <tt>options</tt> is a Hash with one of the following keys: Ascent, CapHeight, Descent, Flags, ItalicAngle, StemV, AvgWidth, Leading, MaxWidth, MissingWidth, StemH, XHeight, CharSet, FontFile, FontFile2, FontFile3, FontBBox, or FontName."
constants: []

full_name: PDF::Writer::Object::FontDescriptor
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_s
name: FontDescriptor
superclass: PDF::Writer::Object
